Cisco Unified Computing System CVE-2012-4109 Local Command Injection Vulnerability

Bugtraq ID: 62735
Class: Input Validation Error
CVE: CVE-2012-4109
Remote: No
Local: Yes
Published: Sep 30 2013 12:00AM
Updated: Oct 04 2013 12:15AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Unified Computing System (UCS) 2.0
Cisco Unified Computing System (UCS) 1.4(3s)
Cisco Unified Computing System (UCS) 1.4(3q)
Cisco Unified Computing System (UCS) 1.4(3m)
Cisco Unified Computing System (UCS) 1.4(3l)
Cisco Unified Computing System (UCS) 1.4(3i)
Cisco Unified Computing System (UCS) 1.4(1m)
Cisco Unified Computing System (UCS) 1.4(1j)
Cisco Unified Computing System (UCS) 1.4(1i)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus